How to fix "LoadError (cannot load such file -- multi_db)"

By Where is my Ruby Gem

Ruby
Gem
multi_db

Install the multi_db gem using one of the two methods below.